1590553 - A newer version of data type ADRVP was found than one required: SAP crash error | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

1590553 - A newer version of data type ADRVP was found than one required: SAP crash error

Symptom

The Application Server JAVA startup fails due to the UME service (com.sap.security.core.ume.service) not being initialized and the below error is logged in the trace files (default trace file, std_server<x> and dev_server<x>):

service com.sap.security.core.ume.service = ERROR = Core service com.sap.security.core.ume.service failed. J2EE Engine cannot be started. com.sap. engine .frame. ServiceException: Start of UME service failed. Check help topic "Start of UME Service Failed". Technical details: A newer version of data type ADRVP was found than one required #at com.sap.security.core.server.ume.service.UMEServiceFrame. start(UMEServiceFrame.java:398).


Read more...

Environment

  • SAP Netweaver
  • SAP Release independent

Product

SAP NetWeaver all versions ; SAP Process Integration all versions ; SAP Solution Manager all versions

Keywords

595104 SAP Note: 162991 /$SYNC Propertysheet ume.r3.connection.master.ashost configuration editor SAP Note: 14754 SAP Production ERP SRM CRM ERP PPM SEM APO XI PI PORTAL issue configuration , KBA , BC-JAS-SF , Startup Framework , BC-ABA-LA , ABAP Syntax, Compiler, Runtime , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.